// 校验是否完善人才必填信息
export const checkPersonBaseInfo = ({ baseInfo=null }) => {
  const info = baseInfo ? baseInfo : localStorage.getItem('baseInfo') ? JSON.parse(localStorage.getItem('baseInfo')) : {}
  if (!info || !Object.keys(info).length) return false
  //
  const keyArr = ['name', 'phone', 'jobStatus', 'expType', 'eduType'] // 必填项目
  const necessaryInfoReady = keyArr.every(e => info[e] && info[e] !== 0)
  return necessaryInfoReady
}